<?php if (!defined('APPLICATION')) exit();
/**
 * Locale: German (de-DE)
 * Description: A full translation to German including all default plugins and admin as of 2.0.17.8.
 * Author: Matthias Niess <mniess at gmail dot com>
 * Last changed: 2011-03-07
 * License: Creative Commons Attribution-ShareAlike 3.0 (CC BY-SA)
 */

$Definition['%1$s created an account for %4$s.'] = '%4$s erstellte Account für %1$s.';
$Definition['%1$s on %2$s'] = '%1$s %2$s';
$Definition['%1$s Version %2$s'] = '%1$s Version %2$s';
$Definition['%s and you'] = '%s und du';
$Definition['%s comment'] = '%s Kommentar';
$Definition['%s comments'] = '%s Kommentare';
$Definition['%s Connect'] = '%s Connect';
$Definition['%s discussion'] = '%s Diskussion';
$Definition['%s discussions'] = '%s Diskussionen';
$Definition['%s message'] = '%s Nachricht';
$Definition['%s messages'] = '%s Nachrichten';
$Definition['%s new'] = '%s neu';
$Definition['%s New'] = '%s Neuer';
$Definition['%s New Plural'] = '%s Neue';
$Definition['%s tags in the system'] = '%s tags im System';
$Definition['%s user(s) found.'] = '%s Nutzer gefunden.';

$Definition['&lt;Embed&gt; Vanilla'] = '&lt;Embed&gt; Vanilla';

$Definition['(YYYY-mm-dd)'] = '(YYYY-mm-dd)';

$Definition['1 month after being sent'] = '1 Monat nach Versand';
$Definition['1 week after being sent'] = '1 Woche nach Versand';

$Definition['2 weeks after being sent'] = '2 Wochen nach Versand';

$Definition['<General Error>'] = '<General Error>';
$Definition['<strong>%1$s</strong> (%2$s) %3$s'] = '<strong>%1$s</strong> (%2$s) %3$s';
$Definition['<strong>Heads Up!</strong> Moving discussions into a replacement category can result in discussions vanishing (or appearing) if the replacement category has different permissions than the category being deleted.'] = '<strong>Aufgepasst!</strong> Verschiebt man Diskussionen in Ersatz-Kategorien kann es passieren, dass sie nicht mehr angezeigt werden, weil die Zielkategorie andere Rechte hat als die gelöschte Kategorie.';
$Definition['<strong>The basic registration form requires</strong> that new users copy text from a "Captcha" image to keep spammers out of the site. You need an account at <a href="http://recaptcha.net/">recaptcha.net</a>. Signing up is FREE and easy. Once you have signed up, come back here and enter the following settings:'] = '<strong>Die einfache Anmeldung setzt voraus</strong>, dass neue Nutzer ein "Captcha" ausfüllen. Dies soll Spammer vom Forum fernhalten. Du benöltigst einen Account bei <a href="http://recaptcha.net/">recaptcha.net</a>. Dis Anmeldung dort ist kostenlos und einfach. Sobald du dort angemeldet bist, ergänze die unten stehenden Einstellungen:';

$Definition['[%1$s] Membership Approved'] = '[%1$s] Mitgliedschaft bestätigt';
$Definition['[%s] Welcome Aboard!'] = '[%s] Willkommen an Bord!';

$Definition['_Locale'] = 'Lokalisierung';

$Definition['About'] = 'Über';
$Definition['Action'] = 'Action';
$Definition['Activate'] = 'Aktivieren';
$Definition['Active Users'] = 'Aktive Nutzer';
$Definition['Activity'] = 'Aktivitäten';
$Definition['Activity.BookmarkComment.FullHeadline'] = '%1$s kommentierte deine %8$s.';
$Definition['Activity.BookmarkComment.ProfileHeadline'] = '%1$s kommentierte deine %8$s.';
$Definition['Activity.Comment'] = 'Kommentieren';
$Definition['Activity.ConversationMessage.FullHeadline'] = '%1$s hat dir eine %8$s gesendet.';
$Definition['Activity.ConversationMessage.ProfileHeadline'] = '%1$s hat dir eine %8$s gesendet.';
$Definition['Activity.Delete'] = 'Löschen';
$Definition['Activity.DiscussionComment.FullHeadline'] = '%1$s kommentierte deine %8$s.';
$Definition['Activity.DiscussionComment.ProfileHeadline'] = '%1$s kommentierte deine %8$s.';
$Definition['Activity.Join.FullHeadline'] = '%1$s beigetreten.';
$Definition['Activity.Join.ProfileHeadline'] = '%1$s beigetreten.';
$Definition['Activity.JoinCreated.FullHeadline'] = '%1$s wurde von %4$s angemeldet.';
$Definition['Activity.JoinCreated.ProfileHeadline'] = '%1$s wurde von %4$s angemeldet.';
$Definition['Activity.JoinInvite.FullHeadline'] = '%1$s hat %4$s Einladung angenommen.';
$Definition['Activity.JoinInvite.ProfileHeadline'] = '%1$s hat %4$s Einladung angenommen.';
$Definition['Activity.NewDiscussion.FullHeadline'] = '%1$s hat eine %8$s begonnen.';
$Definition['Activity.NewDiscussion.ProfileHeadline'] = '%1$s hat eine %8$s begonnen.';
$Definition['Activity.PictureChange.FullHeadline'] = '%1$s änderte %6$s Profilbild.';
$Definition['Activity.PictureChange.ProfileHeadline'] = '%1$s änderte %6$s Profilbild.';
$Definition['Add'] = 'Hinzufügen';
$Definition['Add a Comment'] = 'Kommentieren';
$Definition['Add Category'] = 'Kategorie hinzufügen';
$Definition['Add Comment'] = 'Kommentieren';
$Definition['Add Info &amp; Create Account'] = 'Infos ergänzen &amp; Konto erstellen';
$Definition['Add Message'] = 'Nachricht hinzufügen';
$Definition['Add People to this Conversation'] = 'Dieser Konversation Teilnehmer hinzufügen.';
$Definition['Add Role'] = 'Rolle hinzufügen';
$Definition['Add Route'] = 'Route hinzufügen';
$Definition['Add User'] = 'Nutzer hinzufügen';
$Definition['Adding & Editing Categories'] = 'Kategorien bearbeiten';
$Definition['Addons'] = 'Addons';
$Definition['Administrator'] = 'Administrator';
$Definition['Advanced'] = 'Erweitert';
$Definition['Advanced Forum Settings'] = 'Erweiterte Foren Einstellungen';
$Definition['All'] = 'Alle';
$Definition['All %1$s'] = 'Alle %1$s';
$Definition['All Categories'] = 'Alle Kategorien';
$Definition['All Conversations'] = 'Alle Konservationen';
$Definition['All Discussions'] = 'Alle Diskussionen';
$Definition['All discussions in this category will be permanently deleted.'] = 'Alle Diskussionen in dieser Kategorie werden unwiederbringlich gelöscht.';
$Definition['All of the user content will be replaced with a message stating the user has been deleted.'] = 'Alle Inhalte des Nutzers werden mit einer Nachricht ersetzt, dass der Nutzer gelöscht wurde.';
$Definition['Allow'] = 'Erlauben';
$Definition['Allow other members to see your email?'] = 'Mitgliedern erlauben deine E-Mail-Adresse zu sehen?';
$Definition['Allow users to dismiss this message'] = 'Nutzern erlauben diese Nachricht auszublenden';
$Definition['Announce'] = 'Ankündigen';
$Definition['Announcement'] = 'Ankündigung';
$Definition['Appearance'] = 'Aussehen';
$Definition['Applicant'] = 'Bewerber';
$Definition['Applicant Role'] = 'Wähle eine Rolle für neue Bewerber.';
$Definition['Applicants'] = 'Bewerber';
$Definition['Application'] = 'Anwendung';
$Definition['Application ID'] = 'Application ID';
$Definition['Application Secret'] = 'Application Secret';
$Definition['ApplicationHelp'] = 'Durch Anwendungen kann man grundlegende Funktionen hinzufügen.<br /> Sobald eine Anwendung in den Ordner %s kopiert wurde, kann sie hier aktiviert werden.';
$Definition['Applications'] = 'Anwendungen';
$Definition['Apply'] = 'Anwenden';
$Definition['Apply for Membership'] = 'Registrieren';
$Definition['Approval'] = 'Zustimmung';
$Definition['Approve'] = 'Erlauben';
$Definition['Archive Discussions'] = 'Diskussionen archivieren';
$Definition['Are you sure you want to do that?'] = 'Bist du sicher?';
$Definition['at'] = 'at';
$Definition['Authentication'] = 'Authentifizierung';
$Definition['Authors can always edit their posts'] = 'Autoren können ihre Beiträge immer ändern';
$Definition['Authors can edit for 1 day after posting'] = 'Autoren können bis zu 1 Tag nach dem Speichern ändern';
$Definition['Authors can edit for 1 month after posting'] = 'Autoren können bis zu 1 Monat nach dem Speichern ändern';
$Definition['Authors can edit for 1 week after posting'] = 'Autoren können bis zu 1 Woche nach dem Speichern ändern';
$Definition['Authors can edit for 15 minutes after posting'] = 'Autoren können bis zu 15 Minuten nach dem Speichern ändern';
$Definition['Authors can edit for 30 minutes after posting'] = 'Autoren können bis zu 30 Minuten nach dem Speichern ändern';
$Definition['Authors can edit for 5 minutes after posting'] = 'Autoren können bis zu 5 Minuten nach dem Speichern ändern';
$Definition['Authors cannot edit their posts'] = 'Autoren können ihre Posts nicht bearbeiten';

$Definition['Back to all users'] = 'Zurück zur Nutzerübersicht';
$Definition['Back to Discussions'] = 'Zurück zu Diskussionen';
$Definition['Banned'] = 'Verbannt';
$Definition['Banner'] = 'Banner';
$Definition['Banner Logo'] = 'Banner Logo';
$Definition['Banner Title'] = 'Banner Titel';
$Definition['Basic'] = 'Einfach';
$Definition['Blogger Gadget'] = 'Blogger Gadget';
$Definition['Bookmark'] = 'Markieren';
$Definition['bookmarked discussion'] = 'markierte Diskussion';
$Definition['Bookmarked Discussions'] = 'Markierte Diskussionen';
$Definition['By %s'] = 'By %s';
$Definition['By clicking the button below, you will be deleting the user account for %s forever.'] = 'Durch Drücken des unten stehenden Buttons wird das Konto von %s unwiederbringlich gelöscht.';
$Definition['By uploading a file you certify that you have the right to distribute this picture and that it does not violate the Terms of Service.'] = 'Durch das Hochladen einer Datei garantierst du, dass du die Berechtigung hast, diese Datei zu verbreiten und unsere Nutzungsbestimmungen dabei nicht zu verletzen.';

$Definition['Cancel'] = 'Abbrechen';
$Definition['Capture definitions throughout the site. You must visit the pages in the site in order for the definitions to be captured. The captured definitions will be put in the <code>captured.php</code> and <code>captured_admin.php</code>.'] = 'Capture definitions throughout the site. You must visit the pages in the site in order for the definitions to be captured. The captured definitions will be put in the <code>captured.php</code> and <code>captured_admin.php</code>.';
$Definition['Capture locale pack changes.'] = 'Capture the changes between one of your locale packs and the Locale Developer. It will be put in the <code>changes.php</code> file.';
$Definition['Categories'] = 'Kategorien';
$Definition['Categories &amp; Discussions'] = 'Kategorien &amp; Diskussionen';
$Definition['Categories are used to help organize discussions.'] = 'Kategorien sind nützlich, um ein Forum zu strukturieren. Benutze <i>drag and drop</i>, um die Reihenfolge zu ändern, oder zu verschachteln.';
$Definition['Categories are used to organize discussions.'] = '<strong>Kategorien</strong> erlauben dir das Forum zu strukturieren.';
$Definition['Category'] = 'Kategorie';
$Definition['Category Page Layout'] = 'Kategorie-Seiten Layout';
$Definition['Category to Use'] = 'Zu benutzende Kategorie';
$Definition['Category Url:'] = 'Kategorie Url:';
$Definition['Change My Password'] = 'Mein Passwort ändern';
$Definition['Change My Picture'] = 'Mein Profilbild ändern';
$Definition['Change Password'] = 'Passwort ändern';
$Definition['Change Picture'] = 'Profilbild ändern';
$Definition['Change the look of All Categories'] = 'Du kannst das Aussehen der Seite <b>Alle Kategorien</b> <a href="%s">hier</a> ändern.';
$Definition['Change the way that new users register with the site.'] = 'Ändere die Möglichkeiten mit denen sich neue Nutzer anmelden können.';
$Definition['Changing the Discussions Menu Link'] = 'Die Diskussions-Menu Verknüpfung anpassen.';
$Definition['Check all permissions that apply for each role'] = 'Hake alle Rechte an, die auf die jeweilige Rolle zutreffen';
$Definition['Check all permissions that apply to this role:'] = 'Hake alle Rechte an, die auf diese Rolle zutreffen:';
$Definition['Check all roles that apply to this user:'] = 'Hake alle Rollen an, die auf diesen User zutreffen:';
$Definition['Choose a locale pack'] = 'Wähle eine Lokalisierung';
$Definition['Choose a name to identify yourself on the site.'] = 'Wähle einen Nutzernamen, mit dem du auf der Seite identifiziert wirst.';
$Definition['Choose and configure your forum\'s authentication scheme.'] = 'Wähle und konfiguriere die Möglichkeiten zur Authentifikation im Forum.';
$Definition['Choose how to handle all of the content associated with the user account for %s (comments, messages, etc).'] = 'Bitte wähle, was mit den Inhalten von  %s passieren soll (Kommentare, Nachrichten, etc).';
$Definition['Choose who can send out invitations to new members:'] = 'Wähle wer Einladungen an neue Mitglieder versenden kann:';
$Definition['Clear'] = 'Leeren';
$Definition['Click a tag name to edit. Click x to remove.'] = 'Klicke auf einen Tag, um ihn zu bearbeiten. Klicke auf x zum entfernen.';
$Definition['Click here to apply it.'] = 'Klicke hier zum anwenden.';
$Definition['Close'] = 'Schließen';
$Definition['Comment'] = 'Kommentieren';
$Definition['Comment by %s'] = 'Kommentar von %s';
$Definition['comment(s)'] = 'Kommentar(e)';
$Definition['Comments'] = 'Kommentare';
$Definition['Comments per Page'] = 'Kommentare pro Seite';
$Definition['Configure an Authenticator'] = 'Konfiguriere ein Authentifizierungs-Plugin';
$Definition['Configure how nested categories are displayed to users.'] = 'Konfiguriere wie verschachtelte Kategorien angezeigt werden.';
$Definition['Configuring Vanilla\'s Homepage'] = 'Konfiguriere Vanilla\'s Homepage';
$Definition['Confirm'] = 'Bestätigen';
$Definition['Confirm Email'] = 'Bestätigungsmail';
$Definition['Confirm Password'] = 'Passwort wiederholen';
$Definition['Connect'] = 'Connect';
$Definition['Consumer Key'] = 'Consumer Key';
$Definition['Consumer Secret'] = 'Consumer Secret';
$Definition['Content Flagging'] = 'Inhalte melden';
$Definition['Conversation Messages'] = 'Nachrichten';
$Definition['Conversations'] = 'Konversationen';
$Definition['Copy'] = 'Kopiere';
$Definition['Copy locale pack.'] = 'Copy the definitions from a locale pack to the Locale Developer. The definitions will be put in the <code>copied.php</code> file.';
$Definition['Create Discussions'] = 'Erstelle Diskussionen';
$Definition['Create One.'] = 'Erstelle einen.';
$Definition['Current Authenticator'] = 'Aktuelles Authentifizierungs-Plugin';
$Definition['Current Theme'] = 'Aktuelles Theme';
$Definition['Customize your Public Profile'] = 'Öffentliches Profil anpassen';

$Definition['Dashboard'] = 'Dashboard';
$Definition['Dashboard Summaries'] = 'Dashboard Zusammenfassung';
$Definition['Database Structure Upgrades'] = 'Datenbank-Struktur Upgrades';
$Definition['Date.DefaultDayFormat'] = '%B %e';
$Definition['Date.DefaultFormat'] = '%B %e, %Y';
$Definition['Date.DefaultTimeFormat'] = '%l:%M%p';
$Definition['Decline'] = 'Ablehnen';
$Definition['Default %s Permissions'] = 'Standard %s Rechte';
$Definition['Default Category Permissions'] = 'Standard Kategorie Rechte';
$Definition['Default Locale'] = 'Standard Lokalisierung';
$Definition['Default Roles'] = 'Standard Rollen';
$Definition['Delete'] = 'Löschen';
$Definition['Delete Account'] = 'Konto Löschen';
$Definition['Delete Category'] = 'Kategorie löschen';
$Definition['Delete Conversation'] = 'Konversation löschen';
$Definition['Delete Discussion'] = 'Diskussion löschen';
$Definition['Delete the user and all of the user\'s content. This will cause discussions to be disjointed, appearing as though people are responding to content that is not there. This is a great option for removing spammer content.'] = 'Lösche den Nutzer und alle seine Inhalte. Dies kann natürlich dazu führen, dass durch das Fehlen der Nutzernachrichten der Zusammenhang in Diskussionen verloren geht. Gut geeignet zum Löschen von Spam.';
$Definition['Delete the user, but just replace all of the user\'s content with a message stating the user has been deleted. This will give other users a visual cue that there is missing information so they better understand how a discussion might have flowed before the deletion.'] = 'Lösche den Nutzer und ersetze alle seine Nachrichten mit der Meldung, dass der Nutzer gelöscht wurde. Dies hilft es unter Umständen den Diskussionsfluss noch nachvollziehen zu können.';
$Definition['Delete User'] = 'Lösche Nutzer';
$Definition['Delete User Content'] = 'Lösche Nutzerinhalte';
$Definition['Delete User Forever'] = 'Lösche Nutzer permanent';
$Definition['Delete User: %s'] = 'Lösche Nutzer: %s';
$Definition['Deleting category...'] = 'Lösche Kategorie...';
$Definition['Description'] = 'Beschreibung';
$Definition['Did You Know?'] = 'Schon gewusst?';
$Definition['Disable'] = 'Deaktivieren';
$Definition['Disable Content Flagging'] = 'Melden von Inhalten deaktivieren';
$Definition['Disable Google Sign In'] = 'Google Sign In deaktivieren';
$Definition['Disable OpenID'] = 'OpenID deaktivieren';
$Definition['Disable Tagging'] = 'Tagging deaktivieren';
$Definition['Disabled'] = 'Deaktiviert';
$Definition['Disabled %1$s'] = '%1$s deaktiviert';
$Definition['discussion'] = 'Diskussion';
$Definition['Discussion & Comment Editing'] = 'Bearbeitung von Diskussionen & Kommentaren';
$Definition['Discussion Title'] = 'Diskussions Thema';
$Definition['discussion(s)'] = 'Diskussion(en)';
$Definition['Discussions'] = 'Diskussionen';
$Definition['Discussions per Page'] = 'Diskussionen pro Seite';
$Definition['Dismiss'] = 'gelesen';
$Definition['Display root categories as headings.'] = 'Überkategorien als Überschriften anzeigen.';
$Definition['Do not display the categories in the side panel.'] = 'Kategorien nicht in Seitenleiste anzeigen.';
$Definition['Don\'t have an account? %s'] = 'Du hast keinen Account? %s';
$Definition['Don\'t Refresh'] = 'Nicht aktualisieren';
$Definition['Don\'t use Categories'] = 'Kategorien nicht benutzen';
$Definition['dot'] = 'dot';
$Definition['Drag and drop the categories below to sort and nest them.'] = 'Sortiere die Kategorien unten per drag and drop.';
$Definition['Drag around and resize the square below to define your thumbnail icon.'] = 'Passe das Kästchen unten auf die das gewünschte Miniaturbild an.';

$Definition['edit'] = 'bearbeiten';
$Definition['Edit'] = 'Bearbeiten';
$Definition['Edit Account'] = 'Konto bearbeiten';
$Definition['Edit Category'] = 'Kategorie bearbeiten';
$Definition['Edit Discussion'] = 'Diskussion bearbeiten';
$Definition['Edit Message'] = 'Nachricht bearbeiten';
$Definition['Edit My Account'] = 'Konto bearbeiten';
$Definition['Edit My Thumbnail'] = 'Miniaturbild bearbeiten';
$Definition['Edit Preferences'] = 'Einstellungen bearbeiten';
$Definition['Edit Role'] = 'Rolle bearbeiten';
$Definition['Edit Route'] = 'Route bearbeiten';
$Definition['Edit Thumbnail'] = 'Miniaturbild bearbeiten';
$Definition['Edit User'] = 'Nutzer bearbeiten';
$Definition['EditContentTimeout.Notes'] = 'Hinweis: Wenn die Rolle eines Nutzers das Bearbeiten von Inhalten gestattet, dann wiegt dies höher als die hier gemachten Einstellungen.';
$Definition['Email'] = 'Email';
$Definition['Email Notifications'] = 'Email Benachrichtigungen';
$Definition['Email sent from the application will be addressed from the following name and address'] = 'Folgende Email-Adresse wird als Absender für Mails aus des System genutzt.';
$Definition['Email Unavailable'] = 'Email nicht verfügbar';
$Definition['Email visible to other users'] = 'Email für andere Nutzern sichtbar';
$Definition['EmailInvitation'] = 'Hallo!

%1$s hat duch eingeladen, %2$s beizutreten. Wenn du mitmachen möchtest, folge diesem Link:

  %3$s

Hoffentlich bis bald!';
$Definition['EmailMembershipApproved'] = 'Hallo %1$s,

Deine Mitgliedschaft wurde bestätigt. Du kannst dich jetzt unter diesem Link anmelden:

  %2$s
  
Bis bald!';
$Definition['EmailNotification'] = '%1$s

Folge diesem Link:
%2$s

Bis bald!';
$Definition['EmailPassword'] = 'Hallo %1$s,

%2$s hat dein Passwort bei %3$s zurückgesetzt. Deine neuen Zugangsdaten sind:

  Email: %6$s
  Passwort: %5$s
  Url: %4$s

Bis bald!';
$Definition['EmailStoryNotification'] = '%1$s

%3$s

---
Folge diesem Link:
%2$s

Bis bald!';
$Definition['EmailWelcome'] = 'Hallo %1$s,

%2$s hat für dich ein Nutzerkonto bei %3$s eingerichtet. Deine Zugangsdaten sind:

  Email: %6$s
  Passwort: %5$s
  Url: %4$s

Bis Bald!';
$Definition['EmailWelcomeConnect'] = 'Hallo {User.Name},

Du wurdest erfolgreich mit {Title} verbunden. Hier noch mal deine Daten:

  Nutzername: {User.Name}
  Verbunden über: {ProviderName}

Die Adresse der Seite ist {/,url,domain}.

Bis bald!';
$Definition['EmailWelcomeRegister'] = 'Hallo {User.Name},

Du hast erfolgreich ein Konto für {Title} erstellt. Hier noch mal deine Daten:

  Nutzername: {User.Name}
  Email: {User.Email}

Die Adresse der Seite ist {/,url,domain}.

Bis bald!';
$Definition['Enable'] = 'Aktivieren';
$Definition['Enable Content Flagging'] = 'Aktiviere melden von Inhalten';
$Definition['Enable Google Sign In'] = 'Aktiviere Google Sign In';
$Definition['Enable OpenID'] = 'Aktiviere OpenID';
$Definition['Enable Tagging'] = 'Aktiviere Tagging';
$Definition['Enable this message'] = 'Diese Nachricht aktivieren';
$Definition['Enabled'] = 'Aktiviert';
$Definition['Enabled %1$s'] = '%1$s aktiviert';
$Definition['Enabling a Locale Pack'] = 'Eine Lokalisierung aktivieren';
$Definition['Enter the email address of the person you would like to invite:'] = 'Gib die Email-Adresse der Person, die du einladen willst ein:';
$Definition['Enter the url to the page you would like to use as your homepage:'] = 'Gebe die URL an, welche als Homepage genutzt werden soll:';
$Definition['Enter your Email address'] = 'Deine Email-Adresse';
$Definition['Erase User Content'] = 'Entferne Nutzerinhalte';
$Definition['ErrorCredentials'] = 'Tut mir leid, zu den angegebenen Zugangsdaten gibt es kein Konto.';
$Definition['ErrorPermission'] = 'Sorry, keine Erlaubnis.';
$Definition['ErrorPluginDisableRequired'] = 'Du kannst das {0} plugin nicht deaktivieren, weil das {1} plugin davon abhängt.';
$Definition['ErrorPluginEnableRequired'] = 'Bevor dieses Plugin aktiviert werden kann, muss zunächst das {0} plugin aktiviert werden.';
$Definition['ErrorPluginVersionMatch'] = 'Das aktivierte {0} plugin (version {1}) erfüllt nicht die nötigen Versions-Bedingungen ({2}).';
$Definition['ErrorRecordNotFound'] = 'Der gesuchte Datensatz wurde nicht gefunden.';
$Definition['ErrorTermsOfService'] = 'Du musst den Nutzungsbestimmungen zustimmen.';
$Definition['Every 1 minute'] = 'Jede Minute';
$Definition['Every 10 seconds'] = 'Alle 10 Sekunden';
$Definition['Every 30 seconds'] = 'Alle 30 Sekunden';
$Definition['Every 5 minutes'] = 'Alle 5 Minuten';
$Definition['Every 5 seconds'] = 'Alle 5 Sekunden';
$Definition['Exclude archived discussions from the discussions list'] = 'Archivierte Diskussionen nicht in der Diskussions-Übersicht anzeigen.';
$Definition['Existing members send invitations to new members.'] = 'Bestehende Mitglieder schicken Einladungen an neue Mitglieder.';

$Definition['Facebook Connect allows users to sign in using their Facebook account.'] = 'Facebook Connect erlaubt Mitgliedern die Nutzung ihres Facebook Kontos. <b>Die Anwendung muss bei Facebook registriert sein, damit dies funktioniert.</b>';
$Definition['Facebook Settings'] = 'Facebook Einstellungen';
$Definition['Female'] = 'weiblich';
$Definition['First Visit'] = 'Erster Besuch';
$Definition['Flag'] = 'Melden';
$Definition['Flag this Discussion'] = 'Diskussion melden';
$Definition['Flag this!'] = 'Melden!';
$Definition['Flagged Content'] = 'Gemeldete Inhalte';
$Definition['Flagged Items'] = 'Gemeldete Inhalte';
$Definition['Flagging Settings'] = 'Melden von Inhalten - Einstellungen';
$Definition['Follows'] = 'Follows';
$Definition['For more help on localization check out the page <a href="%s">here</a>.'] = 'Weitere Hilfe zum Thema Lokalisierung gibt es auf <a href="%s">dieser</a> Seite.';
$Definition['Forgot?'] = 'Vergessen?';
$Definition['Forum'] = 'Forum';
$Definition['Forum Settings'] = 'Forum';

$Definition['Garden'] = 'Garden';
$Definition['Garden.Email.SupportAddress'] = 'Support email';
$Definition['Garden.Email.SupportName'] = 'Support Name';
$Definition['Garden.Import.Description'] = 'Benutze diese Seite, um Daten aus einem anderen Forum zu importieren, die mit dem Vanillas Exporter exportiert wurden. Weitere Informationen gibt es in der <a href="%s">Dokumentation</a>.';
$Definition['Garden.Import.InputInstructions'] = 'Email und Passwort des Admins der Import-Quelle.';
$Definition['Garden.Import.Overwrite.Description'] = 'Warnung: Alle Daten in diesem Forum werden überschrieben.';
$Definition['Garden.Registration.DefaultRoles'] = 'standard Rolle';
$Definition['Garden.Title'] = 'Banner Titel';
$Definition['Gender'] = 'Geschlecht';
$Definition['GenderSuffix.First.m'] = '';
$Definition['GenderSuffix.Third.f'] = '';
$Definition['GenderSuffix.Third.m'] = '';
$Definition['Generate'] = 'Generieren';
$Definition['Generate Password'] = 'Passwort generieren';
$Definition['Get More Applications'] = 'Mehr Anwendungen';
$Definition['Get more information on creating custom routes'] = 'Mehr Informationen zur Erstellung von Routen';
$Definition['Get More Plugins'] = 'Mehr Plugins';
$Definition['Get More Themes'] = 'Mehr Themes';
$Definition['Go'] = 'Go';
$Definition['Google Sign In Settings'] = 'Google Sign-In Einstellungen';
$Definition['Guest'] = 'Gast';
$Definition['Guest roles'] = 'Markiere alle Rollen, die auf Gäste zutreffen.';
$Definition['GuestModule.Message'] = 'Sieht so aus als wenn du neu hier bist. Wenn du mitmachen willst, drücke einen dieser Buttons!';

$Definition['he'] = 'er';
$Definition['Heads Up! This is a special role that does not allow active sessions. For this reason, the permission options have been limited to "view" permissions.'] = 'Dies ist eine spezielle Rolle, die keine aktiven Sitzungen erlaubt. Daher sind die Rechteeinstellungen auf Rechte zur "Ansicht" eingeschränkt.';
$Definition['her'] = 'ihr';
$Definition['here'] = 'hier';
$Definition['his'] = 'seine';
$Definition['Homepage'] = 'Homepage';
$Definition['Howdy, Stranger!'] = 'Hey Fremder!';

$Definition['I agree to the <a id="TermsOfService" class="Popup" target="terms" href="%s">terms of service</a>'] = 'Ich stimme den <a id="TermsOfService" class="Popup" target="terms" href="%s">Nutzungsbedingungen</a> zu';
$Definition['I agree to the <a id="TermsOfService" class="Popup" target="terms" href="/dashboard/home/termsofservice">terms of service</a>'] = 'Ich stimme den <a id="TermsOfService" class="Popup" target="terms" href="/dashboard/home/termsofservice">Nutzungsbedingungen</a> zu';
$Definition['I remember now!'] = 'Ich erinnere mich!';
$Definition['Import'] = 'Import';
$Definition['Importing to Vanilla'] = 'Nach Vanilla importieren';
$Definition['In this Conversation'] = 'Teilnehmer';
$Definition['In this Discussion'] = 'In dieser Diskussion';
$Definition['Inbox'] = 'Nachrichten';
$Definition['Information'] = 'Informationen';
$Definition['Internal'] = 'Intern';
$Definition['Internaltionalization & Localization'] = 'Internationalisierung & Lokalisierung';
$Definition['Invitation'] = 'Einladung';
$Definition['Invitation Code'] = 'Einladungscode';
$Definition['Invitations can be sent from users\' profile pages.'] = 'Wenn Registrierung per Einladung genutzt wird, wird auf den Profilseiten der Nutzer ein extra Link namens <a href="%s" class="Popup">Meine Einladungen</a> angezeigt.';
$Definition['Invitations per month'] = 'Einladungen pro Monat';
$Definition['Invitations will expire'] = 'Einladungen sollen ablaufen';
$Definition['Invite'] = 'Einladen';
$Definition['InviteErrorPermission'] = 'Sorry, keine Erlaubnis.';
$Definition['Invited by'] = 'Eingeladen von';
$Definition['It is a good idea to keep the maximum number of characters allowed in a comment down to a reasonable size.'] = 'Es ist ratsam die maximale Zeichenanzahl in Kommentaren beschränkt zu halten.';
$Definition['item'] = 'Beitrag';

$Definition['Joined'] = 'Beigetreten';
$Definition['Just delete the user record, and keep all of the user\'s content.'] = 'Lösche nur den Nutzer und lasse alle Inhalte auf der Seite bestehen.';

$Definition['Keep me signed in'] = 'Angemeldet bleiben';
$Definition['Keep User Content'] = 'Behalte Nutzerinhalte';
$Definition['Key Type'] = 'Schlüssel Typ';
$Definition['Key Value'] = 'Schlüssel Wert';

$Definition['Last Active'] = 'Zuletzt aktiv';
$Definition['Last Visit'] = 'Letzter Besuch';
$Definition['Latest %1$s'] = 'Letzter %1$s';
$Definition['Leave blank unless connecting to an exising account.'] = 'Feld leer lassen, falls nicht mit einem bestehenden Konto verbunden werden soll.';
$Definition['Locale Developer'] = 'Locale Developer';
$Definition['Locale Developer Settings %s.'] = 'Locale Developer Einstellungen %s.';
$Definition['Locale info file settings.'] = '<p>Vor dem Generieren einer zip-Datei mit den gesammelten Daten bitte die unten stehenden Felder ausfüllen.</p> <p>Klicke <a href="%s">hier</a> zum Downloaden der Datei.</p>';
$Definition['Locale Key (Folder)'] = 'Locale Key (Ordnername)';
$Definition['Locale Name'] = 'Locale Name';
$Definition['Locales'] = 'Lokalisierungen';
$Definition['Locales are in your %s folder.'] = 'Lokalisierungen erlauben die Unterstützung unterschiedlicher Sprachen auf der Seite. Sobald eine Lokalisierung in den Ordner %s kopiert wurde, kann sie hier aktiviert werden.';
$Definition['Location'] = 'Ort';
$Definition['Login with Facebook'] = 'Login mit Facebook';

$Definition['Make sure to use a forum theme that meshes well with the look and feel of the remote site.'] = 'Stelle sicher ein Theme zu benutzen, dass sich gut mit der Seite verträgt auf der das Forum eingebettet wird.';
$Definition['Make sure you click View Page'] = 'Klicke auf <a href="%s">Seite anzeigen</a>, um zu sehen wie die Kategorie-Seite nach dem Speichern aussieht.';
$Definition['Male'] = 'männlich';
$Definition['Manage'] = 'Verwalten';
$Definition['Manage Applicants'] = 'Bewerber verwalten';
$Definition['Manage Applications'] = 'Anwendungen verwalten';
$Definition['Manage Categories'] = 'Kategorien verwalten';
$Definition['Manage Messages'] = 'Nachrichten verwalten';
$Definition['Manage Plugins'] = 'Plugins verwalten';
$Definition['Manage Roles & Permissions'] = 'Rollen & Rechte verwalten';
$Definition['Manage Routes'] = 'Routen verwalten';
$Definition['Manage Spam'] = 'Spam Einstellungen';
$Definition['Manage Themes'] = 'Themes verwalten';
$Definition['Manage Users'] = 'Nutzer verwalten';
$Definition['Manage your Plugins'] = 'Verwalte deine Plugins';
$Definition['Managing Categories'] = 'Verwaltung von Kategorien';
$Definition['Mark All Viewed'] = 'Alle als gelesen markieren';
$Definition['Max Comment Length'] = 'Max. Kommentar-Länge';
$Definition['Member'] = 'Mitglied';
$Definition['Member roles'] = 'Markiere alle Rollen, die auf neue/bestätigte Nutzer zutreffen.';
$Definition['message'] = 'Nachricht';
$Definition['Message'] = 'Nachricht';
$Definition['Messages'] = 'Nachrichten';
$Definition['Messages can appear anywhere in your application.'] = 'Nachrichten können überall in der Anwendung angezeigt werden, um die Nutzer bspw. über Neuigkeiten zu informieren. Nutze diese Seite, um sie per drag and drop zu verwalten.';
$Definition['Method'] = 'Methode';
$Definition['minute(s)'] = 'Minute(n)';
$Definition['Moderator'] = 'Moderator';
$Definition['More'] = 'Mehr anzeigen';
$Definition['Most recent by %1$s'] = 'Aktuellster von %1$s';
$Definition['Most recent: %1$s by %2$s'] = 'Neuester: %1$s von %2$s';
$Definition['Move discussions in this category to a replacement category.'] = 'Verschiebe Diskussionen in eine Ersatz-Kategorie.';
$Definition['My Bookmarks'] = 'Meine Merkliste';
$Definition['My Discussions'] = 'Meine Diskussionen';
$Definition['My Drafts'] = 'Meine Entwürfe';
$Definition['My Invitations'] = 'Meine Einladungen';
$Definition['My Preferences'] = 'Meine Einstellungen';

$Definition['Name'] = 'Name';
$Definition['Name Unavailable'] = 'Name nicht verfügbar';
$Definition['Need More Help?'] = 'Hilfe?';
$Definition['never'] = 'niemals';
$Definition['New comments in the last day'] = 'Neue Kommentare in den letzten 24h';
$Definition['New comments in the last week'] = 'Neue Kommentare in der letzten Woche';
$Definition['New conversations in the last day'] = 'Neue Konversationen in den letzten 24h';
$Definition['New conversations in the last week'] = 'Neue Konversationen in der letzten Woche';
$Definition['New discussions in the last day'] = 'Neue Diskussionen in den letzten 24h';
$Definition['New discussions in the last week'] = 'Neue Diskussionen in der letzten Woche';
$Definition['New messages in the last day'] = 'Neue Nachrichten in den letzten 24h';
$Definition['New messages in the last week'] = 'Neue Nachrichten in der letzten Woche';
$Definition['New Password'] = 'Neues Passwort';
$Definition['New users are reviewed and approved by an administrator (that\'s you!).'] = 'Neue Nutzer müssen nach ihrer Anmeldung erst von einem Admin (also dir!) freigeschaltet werden.';
$Definition['New users fill out a simple form and are granted access immediately.'] = 'Neue Nutzer füllen ein einfaches Anmeldeformular aus und bekommen sofort Zugriff.';
$Definition['New users in the last day'] = 'Neue Nutzer in den letzten 24h';
$Definition['New users in the last week'] = 'Neue Nutzer in der letzten Woche';
$Definition['No default roles.'] = 'Die Standard-Rollen sind nicht korrekt eingerichtet. Klicke %s, um dies zu korrigieren.';
$Definition['No discussions were found.'] = 'Noch keine Diskussionen vorhanden.';
$Definition['None'] = 'Keine';
$Definition['Not Authorized (401)'] = 'Nicht autorisiert (401)';
$Definition['Not Found (404)'] = 'Nicht gefunden (404)';
$Definition['Notifications'] = 'Benachrichtigungen';
$Definition['Notify me of private messages.'] = 'Bei PMs benachrichtigen.';
$Definition['Notify me when I am added to private conversations.'] = 'Benachrichtige mich, wenn ich privaten Konversationen hinzugefügt wurde.';
$Definition['Notify me when people comment on my bookmarked discussions.'] = 'Benachrichtige mich, wenn Leute meine Diskussionen markieren.';
$Definition['Notify me when people comment on my discussions.'] = 'Benachrichtige mich, wenn Leute meine Beiträge kommentieren.';
$Definition['Notify me when people mention me in comments.'] = 'Benachrichtige mich, wenn ich in Kommentaren erwähnt werde.';
$Definition['Notify me when people mention me in discussion titles.'] = 'Benachrichtige mich, wenn ich in Diskussions-Titeln erwähnt werde.';
$Definition['Notify me when people reply to my wall comments.'] = 'Benachrichtige mich, wenn Leute auf meine Pinnwand-Kommentare antworten.';
$Definition['Notify me when people write on my wall.'] = 'Benachrichtige mich, wenn Leute auf meiner Pinnwand kommentieren.';

$Definition['OK'] = 'OK';
$Definition['Okay'] = 'Okay';
$Definition['Old Password'] = 'Altes Passwort';
$Definition['OldPassword'] = 'Altes Passwort';
$Definition['on'] = 'on';
$Definition['On'] = 'An';
$Definition['Only Allow Each User To Post'] = 'Erlaube Nutzern das Erstellen von';
$Definition['OpenID Settings'] = 'OpenID Einstellungen';
$Definition['Options'] = 'Optionen';
$Definition['Or Spamblock For'] = 'oder blocke für';
$Definition['Or you can...'] = 'Oder...';
$Definition['Organize Categories'] = 'Kategorien sortieren';
$Definition['Organize your Categories'] = 'Sortiere deine Kategorien';
$Definition['Original'] = 'Original';
$Definition['Other Themes'] = 'Andere Themes';
$Definition['Outgoing Email'] = 'Ausgehende Email';

$Definition['Page'] = 'Seite';
$Definition['Page Not Found'] = 'Seite nicht gefunden';
$Definition['PageDetailsMessage'] = '%1$s bis %2$s';
$Definition['PageDetailsMessageFull'] = '%1$s bis %2$s von %3$s';
$Definition['PageViews'] = 'PageViews';
$Definition['Panel Box'] = 'Panel Box';
$Definition['Password'] = 'Passwort';
$Definition['Password Options'] = 'Passwort Optionen';
$Definition['PasswordRequest'] = 'Hallo %1$s,

Jemand hat beantragt dein Passwort bei %2$s zurückzusetzen. Wenn dies beabsichtigt war, folge diesem Link:

  %3$s

Ansonsten irgnoriere diese Mail einfach.

Bis bald!';
$Definition['Passwords don\'t match'] = 'Passwörter nicht identisch';
$Definition['Pending'] = 'Ausstehend';
$Definition['Permalink'] = 'Permalink';
$Definition['permalink'] = 'permalink';
$Definition['Permanent (301)'] = 'Permanent (301)';
$Definition['Permission.Category'] = 'Kategorie';
$Definition['Please choose an authenticator to configure.'] = 'Wähle ein Authentifizierungs-Plugin zum Konfigurieren.';
$Definition['Please wait while you are redirected. If you are not redirected, click <a href="%s">here</a>.'] = 'Du wirst jetzt weitergeleitet. Falls nichts passiert, klicke <a href="%s">hier</a>.';
$Definition['Plugin'] = 'Plugin';
$Definition['PluginHelp'] = 'Plugins erlauben das Hinzufügen von einfachen Funktionen zur Seite.<br />Sobald ein Plugin in den Ordner %s kopiert wurde, kann es hier aktiviert werden.';
$Definition['Plugins'] = 'Plugins';
$Definition['Popular Discussions'] = 'Populäre Diskussionen';
$Definition['Popular Tags'] = 'Populäre Tags';
$Definition['Position'] = 'Position';
$Definition['Post Comment'] = 'Kommentar speichern';
$Definition['Post Discussion'] = 'Diskussion speichern';
$Definition['Powered by Vanilla'] = 'Powered by Vanilla';
$Definition['Prevent spam on your forum by limiting the number of discussions &amp; comments that users can post within a given period of time.'] = 'Vermeide Spam im Forum durch das Eingrenzen der Anzahl der Diskussionen und Kommentare, die der Nutzer in einer gegebenen Zeitspanne erstellen kann.';
$Definition['Preview'] = 'Vorschau';
$Definition['Private Key'] = 'Private Key';
$Definition['Proceed'] = 'Fortsetzen';
$Definition['Profile Picture'] = 'Profilbild';
$Definition['Profiles'] = 'Profile';
$Definition['Public Key'] = 'Public Key';

$Definition['Quick-Start Guide to Creating Themes for Vanilla'] = 'Kurzanleitung zur Erstellung von Themes für Vanilla';

$Definition['Reason'] = 'Grund';
$Definition['Recent Activity'] = 'Neue Aktivitäten';
$Definition['Recent News'] = 'Neue Nachrichten';
$Definition['Recent Tutorials'] = 'Neue Tutorials';
$Definition['Recently Active Users'] = 'Kürzlich aktive Nutzer';
$Definition['Recipients'] = 'Empfänger';
$Definition['Redirecting...'] = 'Weiterleiten...';
$Definition['Refresh Comments'] = 'Kommentare aktualisieren';
$Definition['Registration'] = 'Anmeldung';
$Definition['Remember me on this computer'] = 'Angemneldet bleiben';
$Definition['Remove'] = 'Entfernen';
$Definition['Remove locale developer files.'] = 'Remove the locale deveoper files and reset your changes.';
$Definition['Remove My Picture'] = 'Profilbild löschen';
$Definition['Remove Picture'] = 'Bild entfernen';
$Definition['Reopen'] = 'Wieder öffnen';
$Definition['Replacement Category'] = 'Ersatz-Kategorie';
$Definition['Reported by: '] = 'Gemeldet von: ';
$Definition['Request a new password'] = 'Neues Passwort beantragen.';
$Definition['Requires: '] = 'Benötigt: ';
$Definition['Rescan'] = 'Neu scannen';
$Definition['Reset Password'] = 'Passwort neu setzen';
$Definition['Reset password and send email notification to user'] = 'Passwort neu setzen und Nutzer per Email benachrichtigen';
$Definition['Reveal Password'] = 'Passwort anzeigen';
$Definition['Role'] = 'Rolle';
$Definition['Role Name'] = 'Rollen Name';
$Definition['RoleID'] = 'RollenID';
$Definition['Roles'] = 'Rollen';
$Definition['Roles & Permissions'] = 'Rollen und Rechte';
$Definition['Roles determine user\'s permissions.'] = 'Jeder Nutzer der Seite bekommt mindestens eine Rolle zugewiesen. Rollen bestimmen, was ein Nutzer auf der Seite machen darf.';
$Definition['Route'] = 'Route';
$Definition['Route Expression'] = 'Routen Bezeichner';
$Definition['Routes'] = 'Routen';
$Definition['Routes can be used to redirect users to various parts of your site depending on the url.'] = 'Routen können benutzt werden, um den Nutzer bei Eingabe von festgelegten URLs auf bestimmte Bereiche der Seite umzuleiten.';
$Definition['Run structure & data scripts'] = 'Struktur und Daten Upgrade ausführen';

$Definition['Save'] = 'Speichern';
$Definition['Save Draft'] = 'Entwurf speichern';
$Definition['Save Preferences'] = 'Einstellungen speichern';
$Definition['Saved'] = 'Deine Änderungen wurden gespeichert.';
$Definition['Search'] = 'Suchen';
$Definition['Search by user or role.'] = 'Suche nach Nutzern durch Eingabe des Nutzernamens oder gib den Namen einer Rolle an, um alle Nutzer zu sehen die diese Rolle einnehmen.';
$Definition['seconds'] = 'Sekunden';
$Definition['Security Check'] = 'Sicherts-Check';
$Definition['Select an image on your computer (2mb max)'] = 'Wähle ein Bild auf deinem Computer aus (2mb max)';
$Definition['Select the file to import'] = 'Wähle die zu importierende Datei';
$Definition['Send %s a Message'] = 'Sende %s eine Nachricht';
$Definition['Send Again'] = 'Nochmals senden';
$Definition['Send Message'] = 'Nachricht Senden';
$Definition['Sent To'] = 'Senden an';
$Definition['Settings'] = 'Einstellungen';
$Definition['Share'] = 'Share';
$Definition['she'] = 'sie';
$Definition['Sign In'] = 'Anmelden';
$Definition['Sign In with Google'] = 'Anmelden mit Google';
$Definition['Sign In with OpenID'] = 'Anmelden mit OpenID';
$Definition['Sign In with Twitter'] = 'Anmelden mit Twitter';
$Definition['Sign Out'] = 'Abmelden';
$Definition['Sign Up'] = 'Anmelden';
$Definition['SignIn'] = 'SignIn';
$Definition['Sink'] = 'Versenken';
$Definition['SMTP Host'] = 'SMTP Host';
$Definition['SMTP Password'] = 'SMTP Passwort';
$Definition['SMTP Port'] = 'SMTP Port';
$Definition['SMTP Security'] = 'SMTP Sicherheit';
$Definition['SMTP User'] = 'SMTP Nutzer';
$Definition['somebody'] = 'jemand';
$Definition['Spam'] = 'Spam';
$Definition['SSL'] = 'SSL';
$Definition['Start a New Conversation'] = 'Neue Konversation beginnen';
$Definition['Start a New Discussion'] = 'Neue Diskussion beginnen';
$Definition['Start Conversation'] = 'Starte Konversation';
$Definition['Start your First Discussion'] = 'Starte deine erste Diskussion';
$Definition['Started by %1$s'] = 'Gestartet von %1$s';
$Definition['Status'] = 'Status';

$Definition['Tagged'] = 'getagt';
$Definition['Tagged with '] = 'Getagt mit ';
$Definition['Tagging'] = 'Taggen';
$Definition['Tags'] = 'Tags';
$Definition['Tags are keywords that users can assign to discussions to help categorize their question with similar questions.'] = 'Tags sind Schlagwörter, die Nutzer Diskussionen zuweisen können. Diese helfen dabei Diskussionen besser zu kategorisieren und mit ähnliche Diskussionen zu verbinden.';
$Definition['Take Action'] = 'Handeln';
$Definition['Target'] = 'Ziel';
$Definition['Temporary (302)'] = 'Temporär (302)';
$Definition['TermsOfService'] = 'Nutzungsbedingungen';
$Definition['TermsOfServiceText'] = '<p>Du stimmst zu, kein Material zu veröffentlichen,
welches wissentlich falsch und/oder diffamierend ist, welches gewaltgeprägt, vulgär,
hasserfüllt, belästigend, obzön, bedrohend, die Privatsphäre anderer verletztend oder
anderweitig strafbar ist. Du stimmst zu, kein urheberrechtlich geschütztes Material zu
veröffentlichen, wenn du nicht selbst der Urheber bist.</p>

<p>In dieser Community werden mindestens die IP-Adressen der Nutzer gespeichert. Bei einer gerichtlichen
Anordnung müssen wir alle uns verfügbaren Daten zu deiner Identität preisgeben.</p>

<p>Bitte beachte, dass Werbung, Kettenbriefe, Schneeballsysteme und Spam im Allgemeinen in
dieser Community unerwünscht sind (abgesehen von Unterforen, die dies explizit erlauben).</p>

<p>Wir behalten uns das Recht vor, jegliche Inhalte - mit oder ohne Grund - zu entfernen.
Gleiches gilt für die Kündigung von Mitgliedschaften.</p>

<p>Du musst mindestens 13 Jahre alt sein, um diesen Dienst nutzen zu können.</p>';
$Definition['Thank You!'] = 'Danke!';
$Definition['The %s Authenticator does not have any custom configuration options.'] = 'Das %s Authentisierungs-Plugin hat keine weiteren Einstellungen.';
$Definition['The addon could not be enabled because it generated a fatal error: <pre>%s</pre>'] = 'Das Addon konnte nicht aktiviert werden, weil es einen Ausnahmefehler verursachte: <pre>%s</pre>';
$Definition['The banner logo appears at the top of your forum.'] = 'Das banner logo erscheint oberhalb des Forums.';
$Definition['The banner title appears on the top-left of every page. If a banner logo is uploaded, it will replace the banner title on user-facing forum pages.'] = 'Der Banner Titel wird auf jeder Seite oben links angezeigt. Wurde ein Logo hochgeladen, wird dies stattdessen auf allen Frontend-Seiten angezeigt.';
$Definition['The following content has been flagged by users for moderator review.'] = 'Die folgenden Inhalte wurden von Nutzern gemeldet, damit sie von einem Moderator geprüft werden.';
$Definition['The homepage was saved successfully.'] = 'Die Homepage wurde erfolgreich gespeichert.';
$Definition['The page you were looking for could not be found.'] = 'Die gewünschte Seite konnte nicht gefunden werden.';
$Definition['The user and all related content has been deleted.'] = 'Der Nutzer und alle zugehörigen Inhalte wurden gelöscht.';
$Definition['The user content will be completely deleted.'] = 'Die Nutzerinhalte werden vollständig gelöscht.';
$Definition['The user has been deleted.'] = 'Der Nutzerkonto wurde gelöscht.';
$Definition['The Vanilla 2 Exporter'] = 'Der Vanilla 2 Exporter';
$Definition['ThemeHelp'] = 'Themes erlauben es, das Aussehen der Seite anzupassen.<br />Sobald ein Theme in den Ordner %s kopiert wurde, kann es hier aktiviert werden.';
$Definition['Themes'] = 'Themes';
$Definition['Theming Overview'] = 'Theming Übersicht';
$Definition['There are currently no applicants.'] = 'Es gibt momentan keine Bewerber';
$Definition['There are no database structure changes required. There may, however, be data changes.'] = 'Ist ist keine Änderung an der Datenbankstruktur nötig. Es könnten allerdings veränderte Daten vorliegen.';
$Definition['There are no items awaiting moderation at this time.'] = 'Es gibt momentan keine zu moderierenden Beiträge.';
$Definition['There are no tags in the system yet.'] = 'Bisher liegen im System keine tags vor.';
$Definition['This action cannot be undone.'] = 'Diese Aktion kann nicht rückgängig gemacht werden.';
$Definition['This category has custom permissions.'] = 'Gesonderte Rechte-Einstellungen für diese Kategorie.';
$Definition['This discussion has been closed.'] = 'Diese Diskussion wurde geschlossen.';
$Definition['This image has been resized to fit in the page. Click to enlarge.'] = 'Dieses Bild wurde in die Seite eingepasst. Zum vergrößern anklicken.';
$Definition['This plugin allows users to sign in with OpenID. <b>Make sure you click Settings after enabling this plugin to enable OpenID signin</b>.'] = 'Dieses Plugin erlaubt Nutzern die Anmeldung mit OpenID. <b>Klicke nach dem aktivieren auf Einstellungen, um OpenID signin zu aktivieren.</b>.';
$Definition['This plugin allows users to sign in with their Google accounts. <b>Make sure you click Settings after enabling this plugin to enable Google signin</b>.'] = 'Dieses Plugin erlaubt Nutzern die Anmeldung mit ihren Google Konten. <b>Klicke nach dem aktivieren auf Einstellungen, um Google signin zu aktivieren.</b>.';
$Definition['This plugin helps locale package development.'] = 'This plugin helps locale package development. The plugin keeps a working locale pack at <code>%s</code>.';
$Definition['This user has not commented yet.'] = 'Dieser User hat noch nicht kommentiert.';
$Definition['Thumbnail'] = 'Miniaturbild';
$Definition['TLS'] = 'TLS';
$Definition['To embed your Vanilla community forum into a remote web application, use the forum embed code or one of the forum embed plugins below.'] = 'Um deine Vanilla-Community in eine andere Webanwendung einzubetten, benutze entweder den "embed code" oder eines der unten genannten Plugins.';
$Definition['Tools'] = 'Werkzeuge';
$Definition['Transport error: %s'] = 'Ein Fehler ist bei der Bearbeitung deiner Anfrage aufgetreten.<br />Der Server lieferte die folgende Meldung: %s';
$Definition['Twitter Connect allows users to sign in using their Twitter account.'] = 'Twitter Connect erlaubt es Nutzern, sich mit ihrem Twitter account im Forum anzumelden. <b>Die Anwendung muss bei Twitter registriert sein, damit dieses Plugin funktioniert.</b>';
$Definition['Twitter Settings'] = 'Twitter Einstellungen';
$Definition['Type'] = 'Typ';

$Definition['Unannounce'] = 'Un-Ankündigen';
$Definition['Unbookmark'] = 'De-markieren';
$Definition['Uninvite'] = 'Ausladen';
$Definition['Unlimited'] = 'Unbeschränkt';
$Definition['Unsink'] = 'Zurückholen';
$Definition['Upload'] = 'Upload';
$Definition['UrlCode'] = 'Url code';
$Definition['Use an SMTP server to send email'] = 'Nutze SMTP zum Versenden von Email';
$Definition['Use Categories'] = 'Kategorien benutzen';
$Definition['Use categories to organize discussions'] = 'Nutze Kategorien um Diskussionen zu strukturieren';
$Definition['Use My Current Password'] = 'Nutzer mein aktuelles Passwort';
$Definition['Use the content at this url as your homepage.'] = 'Die "homepage" ist, was Besuchern angezeigt wird, wenn sie <strong>%s</strong> aufrufen. Die Standardeinstellung ist "Alle Diskussionen" aber du kannst nutzen, was du möchtest. Hier sind einige beliebte Optionen:';
$Definition['User'] = 'Nutzer';
$Definition['User Deleted'] = 'Nutzer gelöscht';
$Definition['User Registration Settings'] = 'Einstellungen zur Nutzeranmeldung';
$Definition['Username'] = 'Nutzername';
$Definition['UsernameError'] = 'Nutzernamen dürfen nur Buchstaben, Zahlen und Unterstriche beinhalten und müssen 3-20 Zeichen lang sein.';
$Definition['Users'] = 'Nutzer';

$Definition['ValidateBoolean'] = '%s ist kein Boolean.';
$Definition['ValidateConnection'] = 'Mit den angegebenen Daten konnte keine Verbindung zur Datenbank aufgebaut werden. Die Datenbank lieferte folgenden Fehler: <code>%s</code>';
$Definition['ValidateDate'] = '%s ist kein korrektes Datum.';
$Definition['ValidateDecimal'] = '%s ist keine korrekte Kommazahl.';
$Definition['ValidateEmail'] = '%s ist keine korrekte Email-Adresse.';
$Definition['ValidateEnum'] = '%s ist nicht valide.';
$Definition['ValidateInteger'] = '%s ist kein Integer (Ganzzahl).';
$Definition['ValidateLength'] = '%1$s ist %2$s Zeichen zu lang.';
$Definition['ValidateMatch'] = 'Die %s Felder sind nicht identisch.';
$Definition['ValidateMinimumAge'] = 'Du musst mindestens 16 Jahre alt sein, um fortzufahren.';
$Definition['ValidateOneOrMoreArrayItemRequired'] = 'Du mist mind. ein %s auswählen.';
$Definition['ValidateRegex'] = '%s scheint nicht im korrekten Format zu sein.';
$Definition['ValidateRequired'] = '%s wird benötigt.';
$Definition['ValidateRequiredArray'] = 'Du mist mind. ein %s auswählen.';
$Definition['ValidateTime'] = '%s ist keine korrekte Zeit.';
$Definition['ValidateTimestamp'] = '%s ist kein korrekter Zeitstempel';
$Definition['ValidateUsername'] = 'Nutzernamen müssen aus 3-20 Zeichen bestehen und können Buchstaben, Zahlen und Unterstriche beinhalten.';
$Definition['ValidateVersion'] = 'Das %s enthält keine korrekte Versionsnummer. Für korrekte Beispiele siehe die php Funktion version_compare().';
$Definition['Vanilla'] = 'Vanilla';
$Definition['Vanilla.Archive.Description'] = 'Du kannst einstellen, dass Diskussionen die ein bestimmtes Alter überschreiten automatisch archiviert werden. In archivierten Diskussionen können keine neuen Beiträge erstellt werden.';
$Definition['Vanilla.Categories.MaxDisplayDepth'] = 'Plaziere verschachtelte Kategorien in einer Komma-separierten Liste wenn sie %1$s';
$Definition['Version'] = 'Version';
$Definition['version %s'] = 'version %s';
$Definition['Version %s'] = 'Version %s';
$Definition['View'] = 'Zeigen';
$Definition['View Page'] = 'Seite anzeigen';
$Definition['Views'] = 'Besuche';
$Definition['Visit Site'] = 'Seite anzeigen';
$Definition['Visits'] = 'Besuche';

$Definition['wall'] = 'Pinnwand';
$Definition['Warning'] = 'Warnung';
$Definition['Warning: Loading tables can be slow.'] = '<b>Warnung</b>: Die Serverkonfiguration unterstützt nicht das schnelle Laden von Daten. Falls sehr große Dateien importiert werden (> 200.000 Kommentare), empfiehlt sich eine Anpassung der Konfiguration. Für weitere Informationen <a href="http://vanillaforums.com/porter">hier</a> klicken.';
$Definition['We will attempt to use the local mail server to send email by default. If you want to use a separate SMTP mail server, you can configure it below.'] = 'Per default wird versucht, den lokalen Mailserver zu nutzen. Falls ein separater SMTP-Server genutzt werden soll, kann dies unten konfiguriert werden.';
$Definition['Welcome Aboard!'] = 'Willkommen an Bord!';
$Definition['What\'s the Buzz?'] = 'Neuigkeiten';
$Definition['Why do you want to join?'] = 'Warum möchtest du Mitglied werden?';
$Definition['Within'] = 'innerhalb von';
$Definition['WordPress Plugin'] = 'WordPress Plugin';
$Definition['Write a comment'] = 'Schreibe einen Kommentar';
$Definition['Write Comment'] = 'Kommentiere';
$Definition['Write something about yourself...'] = 'Beschreibe dich selbst...';

$Definition['you'] = 'du';
$Definition['You'] = 'Deine Wenigkeit';
$Definition['You are connected as %s through %s.'] = 'Du bist verbunden als %s über %s.';
$Definition['You can always use your password at<a href="%1$s">%1$s</a>.'] = 'Wenn du dich jemals aus dem Forum aussperrst, kann du dich jederzeit mit deiner ursprünglichen Vanilla Email-/Passwort-Kombo unter <a href="%1$s">%1$s</a> anmelden.';
$Definition['You can make the categories page your homepage.'] = 'Die Kategorie-Seite kann <a href="%s">hier</a> zur Homepage gemacht werden.';
$Definition['You can place files in your /uploads folder.'] = 'Wenn deine Datei zu groß ist, um sie direkt hochzuladen kannst du sie auch in den /uploads-Ordner kopieren. Sie sollte dann mit <b>export</b> beginnen und eine dieser Endungen haben: <b>.txt, .gz</b>.';
$Definition['You cannot edit the thumbnail of an externally linked profile picture.'] = 'Du kannst das Miniaturbild eines extern verlinkten Profilbilds nicht ändern.';
$Definition['You do not have any conversations.'] = 'Du hast noch keine Konversationen.';
$Definition['You do not have any notifications yet.'] = 'Du hast noch keine Benachrichtigungen.';
$Definition['You have %s invitations left for this month.'] = 'Du hast diesen Monat noch %s Einladungen übrig.';
$Definition['You must agree to the terms of service.'] = 'Du musst den Nutzungsbedingungen zustimmen.';
$Definition['your'] = 'dir';
$Definition['Your application will be reviewed by an administrator. You will be notified by email if your application is approved.'] = 'Deine Anmeldung wird von einem Administrator überprüft. Du wirst per Email benachrichtigt, wenn deine Anmeldung bestätigt wurde.';
$Definition['Your changes have been saved.'] = 'Deine Änderungen wurden gespeichert.';
$Definition['Your default locale won\'t display properly'] = 'Deine Standard-Lokalisierung wird nicht korrekt angezeigt, bis sie unten aktiviert wird. Bitte folgendes aktivieren: %s.';
$Definition['Your preferences have been saved.'] = 'Deine Einstellungen wurden gespeichert.';
$Definition['Your settings have been saved.'] = 'Deine Einstellungen wurden gespeichert.';
?>
